label: ميديا
display:
  default:
    display_title: الرئيسي
    display_options:
      exposed_form:
        options:
          submit_button: انتقاء
          reset_button_label: 'إعادة الضبط'
          exposed_sorts_label: 'الترتيب حسب'
          sort_asc_label: تصاعدي
          sort_desc_label: تنازلي
      pager:
        options:
          expose:
            items_per_page_options_all_label: '- الكل -'
      fields:
        media_bulk_form:
          action_title: إجراء
        thumbnail__target_id:
          label: 'النسخة المصغرة'
        bundle:
          label: النوع
        uid:
          label: المؤلف
        status:
          label: الحالة
          settings:
            format_custom_true: منشور
        changed:
          label: التحديث
        operations:
          label: عمليات
      filters:
        bundle:
          expose:
            label: النوع
        status:
          expose:
            label: صحيح
          group_info:
            group_items:
              1:
                title: منشور
        langcode:
          expose:
            label: اللغة
      title: ميديا
  media_page_list:
    display_title: ميديا
    display_options:
      menu:
        title: ميديا
